@charset "utf-8";
@import url("/ssi/css/tab-common.css");
@import url("/ssi/css/tab-layout.css");
@import url("/ssi/css/tab-g-navi.css");
@import url("/ssi/css/tab-general.css");
@import url("/ssi/css/tab-parts-general.css");
@import url("/ssi/css/tab-parts.css");
@import url("/ssi/css/tab-parts-detail.css");

/*--- タブレット用CSSここから ---*/
.free_box2 {
	padding: 1px 10px;
}
.free_box2 img {
	max-width: 100%;
	height: auto !important;
}
#site_footer {
	width: 91%;
	padding: 10px 2%;
}
/*--- タブレット用CSSここまで ---*/